.direction-contant .video {
    z-index: 1;
}

@media screen and (max-width: 768px) {
    .direction-contant .video {
        height: 43vw !important;
    }
    .direction-contant .benefit-left {
        margin-right: 4vw !important;
    }
    .direction-contant li p {
        max-width: 500px !important;
    }
}

@media screen and (max-width: 520px) {
    .rectangle-left, .rectangle-right {
        height: 60.5vw;
    }
    .direction-contant video {
        max-width: 85vw;
        height: unset !important;
        left: 25px;
        position: relative;
    }
    .direction-contant h3 {
        font-size: 46px;
    }
    .direction-contant p {
        line-height: normal;
        font-size: 12px;
        max-width: 90vw;
    }
}

@media screen and (max-width: 300px) {
    .direction-contant video {
        left: 10px;
    }
    .rectangle-left, .rectangle-right {
        left: -10px;
    }
}

